#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 data-textual
version:              0.3.0.3
visibility:           public
id:                   data-textual-0.3.0.3-HSAIrxwvP7Z9qyiJf5uTOT
key:                  data-textual-0.3.0.3-HSAIrxwvP7Z9qyiJf5uTOT
license:              BSD-3-Clause
copyright:            2013 Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
maintainer:           Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
author:               Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
stability:            experimental
homepage:             https://github.com/mvv/data-textual
synopsis:             Human-friendly textual representations.
description:
    This package provides an interface for converting between data and its
    (human-friendly) textual representation.

category:             Data, Text
abi:                  d41adfd2423d08ee00d91feef4a34775
exposed:              True
exposed-modules:
    Data.Textual Data.Textual.Fractional Data.Textual.Integral

import-dirs:          /usr/lib/ghc-8.10.3/site-local/data-textual-0.3.0.3
library-dirs:         /usr/lib/ghc-8.10.3/site-local/data-textual-0.3.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/data-textual-0.3.0.3
hs-libraries:         HSdata-textual-0.3.0.3-HSAIrxwvP7Z9qyiJf5uTOT
depends:
    base-4.14.1.0 bytestring-0.10.12.0
    parsers-0.12.10-7hZtuxfxFjF5WVIs54oGxX text-1.2.4.1
    text-latin1-0.3.1-JjBN2A0FrieF3cYTCYf019
    text-printer-0.5.0.1-HzKJ2TCtEUV7yUA69fnrJO

haddock-interfaces:
    /usr/share/doc/haskell-data-textual/html/data-textual.haddock

haddock-html:         /usr/share/doc/haskell-data-textual/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

